<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
     <meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
<br>
	<div class="page-header">
		<h2>Encuesta</h2>
		<hr style="border-color:red;">
	</div>
 
<!--   <ol> -->
  
<!--  <li th:each="pre : ${getAllPregunta}" th:text="${pre.cont_pregunta}"></li> -->
  
<!--   </ol> -->
	
	<div class="list-group" th:each="preg : ${getAllPregunta}">
	
	<label>
	<p th:text="${preg.cont_pregunta}"/>
	</label>
	
	</div>
	
</body>
</html>